#include <iostream>
#include <fstream>
#include <string>

void loadDataFromCSV(const std::string& fileName) {
    std::ifstream file(fileName);
    if (file.is_open()) {
        std::string line;
        while (std::getline(file, line)) {
            // Process the line, e.g., parse and store the data
            std::cout << line << std::endl;  // Example: Output the line
        }
        file.close();
    } else {
        std::cerr << "Failed to open the file: " << fileName << std::endl;
    }
}